Subject: Re: [PATCH/RFC 2/2] git-svn: Don't allow missing commit parent to stop git-svn

From: Sam Vilain <[email-masked]>
Date: Wed, 05 May 2010 10:02:35 +1200

On Tue, 2010-05-04 at 18:34 +0000, Eric Wong wrote:
> Michael J Gruber <[email-masked]> wrote:
> > Uhm, which one: The one in your subject line or the one in the quoted
> > subject line?
> 
> Sam's patch:
>   Subject: [PATCH] git-svn: deal with svn cherry-picks with non-linear history
> 
> Where he said:
> > >>> Oh, right ... I remember that issue now. I'm currently testing the
> > >>> below change to see if it breaks the test suite; any issues and I'll
> > >>> post an update.
> 
> Sorry for the confusion

Sorry for not following up - it didn't cause any test suite breakages
when I tested it.  Especially if Michael has had joy with it I'd say
it's good to go...

Sam